@font-face {
  font-family: "iconfont"; /* Project id 5182332 */
  src: url('iconfont.woff2?t=1779376681529') format('woff2'),
       url('iconfont.woff?t=1779376681529') format('woff'),
       url('iconfont.ttf?t=1779376681529') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-delete:before {
  content: "\e69d";
}

.icon-routers:before {
  content: "\ea3a";
}

.icon-delete1:before {
  content: "\e603";
}

.icon-anquanbaozhang:before {
  content: "\e628";
}

.icon-lightning:before {
  content: "\e77e";
}

.icon-system:before {
  content: "\e6a6";
}

.icon-text:before {
  content: "\e646";
}

.icon-export:before {
  content: "\e606";
}

.icon-DOCs:before {
  content: "\e665";
}

.icon-dashboard:before {
  content: "\e78b";
}

.icon-select:before {
  content: "\e7d4";
}

.icon-close:before {
  content: "\e7fc";
}

.icon-zoomout:before {
  content: "\e897";
}

.icon-poweroff:before {
  content: "\e774";
}

.icon-arrow-right:before {
  content: "\e840";
}

.icon-connection:before {
  content: "\e851";
}

.icon-alert:before {
  content: "\e85b";
}

.icon-terminal:before {
  content: "\e864";
}

.icon-empty:before {
  content: "\e7bb";
}

.icon-grid:before {
  content: "\e656";
}

.icon-tools-hardware:before {
  content: "\e882";
}

.icon-merge-cells:before {
  content: "\e901";
}

.icon-refresh:before {
  content: "\e6a2";
}

.icon-shield:before {
  content: "\e8d3";
}

.icon-package:before {
  content: "\e824";
}

.icon-config:before {
  content: "\e612";
}

.icon-NATwangguan:before {
  content: "\e7da";
}

.icon-check:before {
  content: "\e6e6";
}

.icon-changelog:before {
  content: "\e62b";
}

.icon-split:before {
  content: "\e609";
}

.icon-zoom-out:before {
  content: "\e684";
}

.icon-threat:before {
  content: "\e648";
}

.icon-import:before {
  content: "\e62e";
}

.icon-sun:before {
  content: "\e886";
}

.icon-minimize:before {
  content: "\e7b7";
}

.icon-Interface:before {
  content: "\e664";
}

.icon-web-admin-work:before {
  content: "\e613";
}

.icon-close1:before {
  content: "\e68a";
}

.icon-connections:before {
  content: "\e84f";
}

.icon-session_huihua:before {
  content: "\e610";
}

.icon-a-NetworkPort:before {
  content: "\ea31";
}

.icon-traffic:before {
  content: "\e614";
}

.icon-moon:before {
  content: "\e641";
}

